API referenceYour account
Who is calling, and for which account
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/session"{ "mode": "cloudflare_access", "via": "session", "user": { "email": "string", "name": "string", "email_verified": true }, "email": "string", "organization": { "id": "string", "name": "string" }, "role": "owner", "organizations": [ { "id": "string", "name": "string", "role": "owner" } ]}Export one person's current records
Export one person's current records (GET /v1/admin/apps/{app}/users/{user}/export) in the SyncPilled API. Accepts a management key or a console sign-in.
Switch to another account the person belongs to
Switch to another account the person belongs to (POST /v1/admin/organizations/select) in the SyncPilled API. Accepts a management key or a console sign-in.